Bug 94667 - [UPDATE] lang/polyml 4.1.3 -> 4.2.0
Summary: [UPDATE] lang/polyml 4.1.3 -> 4.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus Alves Grando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-19 01:20 UTC by Timothy Bourke
Modified: 2006-03-29 15:06 UTC (History)
0 users

See Also:


Attachments
polyml-4.2.0.patch (11.50 KB, patch)
2006-03-19 01:20 UTC, Timothy Bourke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Timothy Bourke 2006-03-19 01:20:06 UTC
	Update Poly/ML to the latest release in anticipation of an
	upcoming math/Isabelle 2005 -> 2006 update.
Comment 1 Edwin Groothuis freebsd_committer 2006-03-19 01:24:08 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer)
Comment 2 Timothy Bourke 2006-03-19 01:55:05 UTC
Upcoming math/isabelle update will be 2004 -> 2005.
Comment 3 Marcus Alves Grando freebsd_committer 2006-03-23 03:53:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

I'll take it.
Comment 4 Marcus Alves Grando freebsd_committer 2006-03-29 15:06:09 UTC
State Changed
From-To: open->closed

Committed. Thanks!